/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 déc. 2015, 07:16:37
    Author     : Seb
*/


/*
*
*   Ajout de police
*
*/

@font-face {
    font-family: "ledboard";
    src: url('../fonts/ledboard.ttf');
}
@font-face {
    font-family: "ledbdrev";
    src: url('../fonts/ledbdrev.ttf');
}

/*
*
*   Design Général de l'application'
*
*/

.header .fa {
    padding: 5px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #c3b8b8!important;
}
.widget-stats-activities  {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 400;
}

.widget-numpad {
    max-width: 350px;
    margin: auto;
}

.description {
    border: 1px solid #f4f4f4;
    padding: 10px;
    margin-bottom: 10px;
    background: #f7f7f7;
}

.attributes .form-group {
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #ECF0F5;
}

.attributes .radio span {
    font-weight: 600;
    font-style: italic; 
    padding: 10px;
}

.checkbox label, .radio label {
    padding: 8px;
}

.bg-green, .callout.callout-success, 
.alert-success, .label-success, 
.modal-success .modal-body,
.skin-green .main-header .navbar,
.skin-green .main-header .logo,
.skin-green .main-header li.user-header {
    background-color: #A1BF3D!important;
}

.badge {
    background-color: #4B382A!important;
}

.fa span {
    color:#ffffff;
    font-weight: bolder;
    text-transform: initial;
}
.btn {
    border-color: #3A2C24;
}
.btn-default {
    background-color: #a1bf3d;
    color: #444;
    border-color: #ddd;
}

.btn-success {
    background-color: #3C2D26!important;
}

.bank-fields {
    display: none;
}

.payment-method-group label {
    text-align: center;
    margin: 0 15px;
}


.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}

/*
*
*    Personalisation des fenetres modales 
*
*/
#fade { /*--Masque opaque noir de fond--*/
    display: none; /*--masqué par défaut--*/
    background: #000;
    position: fixed; left: 0; top: 0;
    width: 100%; height: 100%;
    opacity: .80;
    z-index: 9999;
}
.popup_block{
    display: none; /*--masqué par défaut--*/
    background: #fff;
    padding: 20px;
    border: 20px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%; left: 50%;
    z-index: 99999;
    /*--Les différentes définitions de Box Shadow en CSS3--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    /*--Coins arrondis en CSS3--*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
img.btn_close {
    float: right;
    margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
html #fade {
    position: absolute;
}
html .popup_block {
    position: absolute;
}

#logs {
    overflow: scroll;
    max-height: 350px;
}

#logs #timeline-logs {

    width:99%;
}

#searchList th {
    vertical-align: middle;
    text-align: center;
}
th span {
    display: block;
}
td.actions {
    vertical-align: middle!important;
}

.exposant-label {
    position: relative;
    top: -10px;
    right: 7px;
    text-align: center;
    font-size: 10px;
    padding: 2px 3px;
    line-height: .9;
}

.net-payed td {
    font-size: 1.2em;
    font-weight: bold;
}

#Order_recap th {
    width:50%;
    text-align: center;
}
.ticket-number {
    font-size: 1.3em;
    font-weight: bold;
    padding: 0 5px;
}

.activity-lablel h3 {
    margin: 0 30px!important;
}

.activity-lablel span, .activity-lablel span  {
    margin: 0 5px;
}
.activity-lablel {
    font-weight: bolder;
    padding: 5px;
}

.order-remove {

}

.volonteer label {
    min-width: 100px;
    float: left;
    padding: 5px;
}
tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit;
    font-weight: bold;

}

.table>tbody>tr>td, .table>tbody>tr>th, 
.table>tfoot>tr>td, .table>tfoot>tr>th, 
.table>thead>tr>td, .table>thead>tr>th {
    padding: 6px!important;
}

.label-finished {
    background-color:black;
}
.btn-double  span {
    display: block;
}
.btn-double  i {
    display: inline-block!important;
}
.btn-app-small {
    height: 45px;
    padding: 5px 0px; 
}
.timeline > li > .timeline-item > .timeline-body, .timeline > li > .timeline-item > .timeline-footer {
    padding: 4px!important;
}

.timeline > li > .timeline-item > .timeline-header {
    margin: 0;
    color: #555;
    border-bottom: 1px solid #f4f4f4;
    padding: 2px!important;
    font-size: 14px;
    line-height: 1.1;
}

.timeline > li {
    position: relative;
    margin-right: 5px;
    margin-bottom: 10px!important;
}

/*
DASHBOARD
*/

.dashboard-wrapper {

    background: black;
    color: white;
    font-family: ledboard;
    font-size: 12px;

}